<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <div class="row justify-content-center mt-3">
            <div class="col-6 text-center bg-dark text-light p-3 rounded" id="display">
                0
            </div>
        </div>
        <div class="row mt-3">
            <div class="container w-75 border p-3">
                <div class="row mt-2">
                    <div class="col text-center">
                        <a href="#" class="btn btn-lg btn-primary" onclick="escribir(event)">0</a>
                        <a href="#" class="btn btn-lg btn-primary" onclick="escribir(event)">1</a>
                        <a href="#" class="btn btn-lg btn-primary" onclick="escribir(event)">2</a>
                        <a href="#" class="btn btn-lg btn-primary" onclick="escribir(event)">3</a>
                        <a href="#" class="btn btn-lg btn-primary" onclick="escribir(event)">4</a>
                    </div>
                </div>
                <div class="row mt-1">
                    <div class="col text-center">
                        <a href="#" class="btn btn-lg btn-primary" onclick="escribir(event)">5</a>
                        <a href="#" class="btn btn-lg btn-primary" onclick="escribir(event)">6</a>
                        <a href="#" class="btn btn-lg btn-primary" onclick="escribir(event)">7</a>
                        <a href="#" class="btn btn-lg btn-primary" onclick="escribir(event)">8</a>
                        <a href="#" class="btn btn-lg btn-primary" onclick="escribir(event)">9</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
    crossorigin="anonymous"></script>
<script src="14.js"></script>

</html>